<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('cashouts', function (Blueprint $table) {
            $table->string('code')->default('NOCODE');
            $table->string('username')->default('NOUSERNAME');
            $table->string('Charge')->default('0.0');

        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('cashouts', function (Blueprint $table) {
            $table->dropColumn('code');
            $table->dropColumn('username');
            $table->dropColumn('Charge');

        });
    }
};
